Bug 1279920 - python-werkzeug-0.11.9 is available
python-werkzeug-0.11.9 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-werkzeug (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 08:13 EST by Upstream Release Monitoring
Modified: 2016-08-16 21:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-16 21:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.11.1 (#1279920) (1.04 KB, patch)
2015-11-10 08:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.11.2 (#1279920) (1.04 KB, patch)
2015-11-12 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.11.3 (#1279920) (1.04 KB, patch)
2015-12-19 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.58 KB, patch)
2016-03-22 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.50 KB, patch)
2016-04-14 21:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.50 KB, patch)
2016-04-15 12:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-04-26 01:29 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 08:13:39 EST
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.9.6-1.fc22
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 08:13:53 EST
Created attachment 1092270 [details]
[patch] Update to 0.11.1 (#1279920)
Comment 2 Upstream Release Monitoring 2015-11-10 08:24:24 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11771154
Comment 3 Upstream Release Monitoring 2015-11-12 07:21:22 EST
Latest upstream release: 0.11.2
Current version/release in rawhide: 0.10.4-3.fc24
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-12 07:21:36 EST
Created attachment 1093245 [details]
[patch] Update to 0.11.2 (#1279920)
Comment 5 Upstream Release Monitoring 2015-11-12 07:23:14 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11804010
Comment 6 Upstream Release Monitoring 2015-12-19 19:18:48 EST
Latest upstream release: 0.11.3
Current version/release in rawhide: 0.10.4-3.fc24
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-19 19:19:15 EST
Created attachment 1107848 [details]
[patch] Update to 0.11.3 (#1279920)
Comment 8 Upstream Release Monitoring 2015-12-19 19:22:31 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12259616
Comment 9 Upstream Release Monitoring 2016-03-22 20:25:35 EDT
Latest upstream release: 0.11.5
Current version/release in rawhide: 0.10.4-4.fc24
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/
Comment 10 Upstream Release Monitoring 2016-03-22 20:25:47 EDT
Patching or scratch build for python-werkzeug and version 0.10.4 FAILED.
See for details
Comment 11 Upstream Release Monitoring 2016-03-22 20:25:48 EDT
Created attachment 1139295 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-03-22 20:25:50 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-04-14 21:25:39 EDT
Latest upstream release: 0.11.7
Current version/release in rawhide: 0.11.6-1.fc25
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/
Comment 14 Upstream Release Monitoring 2016-04-14 21:25:58 EDT
Patching or scratch build for python-werkzeug-0.11.6 failed.
Comment 15 Upstream Release Monitoring 2016-04-14 21:26:00 EDT
Created attachment 1147421 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-04-14 21:26:02 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-04-15 12:12:59 EDT
Latest upstream release: 0.11.8
Current version/release in rawhide: 0.11.6-1.fc25
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/
Comment 18 Upstream Release Monitoring 2016-04-15 12:13:16 EDT
Patching or scratch build for python-werkzeug-0.11.6 failed.
Comment 19 Upstream Release Monitoring 2016-04-15 12:13:18 EDT
Created attachment 1147709 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-04-15 12:13:20 EDT
Following patches has been deleted:
['postgresql-odbc-09.05.0200-add-missing-test.patch']
Comment 21 Upstream Release Monitoring 2016-04-26 01:28:54 EDT
Latest upstream release: 0.11.9
Current version/release in rawhide: 0.11.6-1.fc25
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/
Comment 22 Upstream Release Monitoring 2016-04-26 01:29:12 EDT
Patching or scratch build for python-werkzeug-0.11.6 failed.
Comment 23 Upstream Release Monitoring 2016-04-26 01:29:14 EDT
Created attachment 1150745 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2016-04-26 01:29:16 EDT
Patches were not touched. All were applied properly
Comment 25 Ricky Elrod 2016-08-16 21:06:14 EDT
We have 0.11.10 built now.

Note You need to log in before you can comment on or make changes to this bug.